@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
}

#galeria{
    padding-top: 10px;
    position: relative;
    left: 34%;
}

.btn_ok {
padding: 3px;
border: 0;
background-color: #002A70;
color: #FFF;
border-radius: 3px;
}
/*
.btn_ok {
	-moz-box-shadow:inset 0px -3px 7px 0px #29bbff;
	-webkit-box-shadow:inset 0px -3px 7px 0px #29bbff;
	box-shadow:inset 0px -3px 7px 0px #29bbff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2dabf9), color-stop(1, #0688fa));
	background:-moz-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
	background:-webkit-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
	background:-o-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
	background:-ms-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
	background:linear-gradient(to bottom, #2dabf9 5%, #0688fa 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2dabf9', endColorstr='#0688fa',GradientType=0);
	background-color:#2dabf9;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #0b0e07;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	padding:9px 23px;
	text-decoration:none;
	text-shadow:0px 1px 0px #263666;
}
.btn_ok:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0688fa), color-stop(1, #2dabf9));
	background:-moz-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
	background:-webkit-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
	background:-o-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
	background:-ms-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
	background:linear-gradient(to bottom, #0688fa 5%, #2dabf9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0688fa', endColorstr='#2dabf9',GradientType=0);
	background-color:#0688fa;
}
.btn_ok:active {
	position:relative;
	top:1px;
}*/


#formulario{
    padding-left: 95px;
    padding-top: 15px;
    font-size: 14px;
    color: #002A70;
}

#saibamais{
    color: #002A70;
}


#convenio{
    text-align: center;
    padding-top: 15px;
}


ul, li{
	list-style:none;	
}

a{
	font-style:none;	
	color:#000;
	text-decoration:none;
	border:none;
}

a img{
	border:none;
}

h2{
	font-size:16px;
	color:#002A70;	
}

body{
    background-color: #eee;
}
 
#conteudo1 p, li{
	line-height:17px;
    text-align: justify;
}
#conteudo1 h1{
	width:200px;
	border-width:0 0 2px 0 ;
	border-bottom-style:solid;
	padding-bottom:5px;
	padding:0;
	font-size:25px;
	font-weight:normal;
	border-bottom-color:#002A70;
}


/*     ######### topo ###########          */

#topo{
	width:970px;
	height:120px;
	margin:0 auto;
	padding:15px;	
	-webkit-border:1px solid #666;
	-ms-border:1px solid #666;
	background-color:#FFF;
}

#topo img{
	float:left;	
	margin-left:0px;
	cursor:pointer;
}

#aten{
	width:200px;
	height:120px;
	float:left;	
	margin-left:30px;
	margin-top:33px;
}

#aten p{
	float:left;	
	text-shadow:2px 2px 3px #666;
	
}

#aten span{
	padding-top:5px;
	float:left;
	margin-left:40px;
	color:#666;
	text-shadow:none;
	
}

#consulta{
	width:400px;
	height:	120px;

	float:right;
}
#consulta h2{
	font-size:25px;
	font-weight:normal;
	margin-left:70px;
	color:#002A70;
	text-shadow:2px 2px 4px #CCC;	
}

/*     ######### meio ###########  */

#meio{
	margin:0 auto;
	width:1000px;
	min-height:400px;
    padding-top: 15px;
}

#menu{
	width:670px;
	height:50px;
	margin:0 auto;
	padding-top:5px;	
}

#menu ul{
	width:970px;	
	height:50px;
	float:left;
}

#menu ul li{
	width:120px;
	height:auto;
	border-width:0 0 3px 0 ;
	border-bottom-style:solid;
	padding-bottom:5px;
	margin-left:20px;
	border-bottom-color:#002A70;
	float:left;
}

#banner{
	width:940px;
	height:300px;
	
}

#bx_banner{
	width:410px;
	height:80px;
	background-image:url(../img/bx_banner.png);
	float:left;
	position:absolute;
	-ms-border-radius:10px;
	border-radius:10px;
	margin-top:210px;
	margin-left:10px;
}	

#conteudo{
	width:970px;
	min-height:300px;
	margin:20px 0;
	padding:15px;
	display:block;
	

}

#aqui{
	width:1000px;
	height:auto;	
	border:1px solid;
}

#conteudo1{
	width:970px;
	min-height:270px;
	box-shadow:3px 3px 0px #002A70;
	background-color:#FFF;
	-ms-border-radius:10px;
	border-radius:10px;
	margin:20px 0;
	padding:15px;
}

/* ######### RODAPE ############ */
#rodape{
	width:100%;
	height:90px;
	background-color:#002A70;	
}



#rodape p{
	width:800px;
	color:#FFF;
	font-size:11px;
	margin:0 auto;
	text-align:center;
	padding-top:15px;	
}
/* ####### HOME ####### */

.bx_home{
	width:300px;
	height:140px;
	float:left;
	box-shadow:2px 2px 0 #002A70;
	background-color:#FFF;	
	-ms-border-radius:10px;
	border-radius:10px;
}

.bx_home h2{
	width:300px;
	text-align:center;	
	margin-top:10px;
	float:left;	
    padding-bottom: 5px;
}

.bx_home span{
	width:280px;
	text-align: right;
    margin-top:22px;
	float:left;
    font-weight: bold;
}

#sb_convenios{
	width:280px;
	text-align: right;
    margin-top:52px;
	float:left;
    font-weight: bold;
}

#sb_tecnologia{
	width:280px;
	text-align: right;
    margin-top:37px;
	float:left;
    font-weight: bold;
}

.bx_home:nth-child(3n+2){
	margin:0 35px 0 35px;
	float:left;
}

.bx_home:nth-child(1n+4){
	margin-top:30px;	
}

.bx_home p{
	width:280px;
	padding:5px 10px 0 10px;
	text-align:justify;
	font-size:11px;
	
}
#sb a{
	color:#28156E;
	font-size:10px;
	width:270px;
	float:left;
	text-align:right;
	margin-top:20px;	
}

.bx_home:nth-child(2) img{
	margin-left:110px;
	margin-top:5px;	
}

.bx_home:nth-child(3) img{
    margin-left: 100px;
    margin-top: 15px;
}

.bx_home ul{
		width:135px;
		float:left;
		font-size:10px;
		margin:10px 0 0 15px;
		text-align:center;
}

.bx_home:nth-child(5) a{
		width:200px;
		margin-left:120px;
}
.bx_home:nth-child(5) p,.bx_home:nth-child(6) p{
	text-align:center;
}
.bx_home:nth-child(6) a{
	margin-left:140px;
}
.bx_home:nth-child(6) img{
    padding-top: 10px;
    margin-left: -12px;	
}
.bx_home:nth-child(5) img{
	padding-top: 5px;
    padding-left: 14px;
}

/* #################### HISTORICO ################## */

.h_bx:nth-child(1){
	
	width:485px;
	height:auto;
	float:right;	
	
}

.h_bx:nth-child(2){
	width:970px;
	height:auto;
}

.h_bx p{
	font-size:12px;
	padding:15px 0 15px 0;	
}

.h_bx:nth-child(2) h2{
	padding-top:15px;
	
}

.h_bx ul{
	padding-top:15px;
	margin-right:15px;
	display:block;
}
.h_bx ul li{
	list-style-image:url(../img/list-style.png);
	font-size:12px;
		
}

/*<!-- ##### Serviços ##### --> */

.s_bx{
	width:465px;
	height:auto;
	margin:5px 0 5px 0;
	border:1px solid #CCC;
	display:inline-table;
}


.s_bx h2{
	padding:0 0 5px 0;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#CCC;
	padding:5px	
}

.s_bx ul{
	font-size:12px;		
}

.s_bx ul li{
	list-style-image:url(../img/list-style.png);
	margin-left:20px;	
}



/* ########## CONVENIOS ####### */

.cv_bx{
	width:160px;
	height:80px;
	display: table-cell;
    text-align: center;
    vertical-align: middle;
	
		
}

.cv_bx *{
	vertical-align:middle;
	
}
.cv_bxx{
	width:160px;
	height:80px;
	margin-right:32px;
	margin-top:15px;
	border:1px solid #CCC;
	float:left;
	border-radius:5px;
}

/* ########### CONTEUDO #########*/

#p_cont{
	font-size:12px;
	margin-top:15px;	
}

#form{
	height:315px;	
}
#form label{
	width:970px;
	float:left;
	margin-top:20px;
}

#form label span{
	width:90px;
	font-size:12px;
	margin-bottom:3px;
	display:block;

	margin-right:10px;
}

#form label input[type=text], #form label textarea{
	margin-left:15px;
	width:400px;
	padding:3px;
	border-radius:5px;
	border:1px solid #CCC;	
	 resize:none;
}

#form label input[type=tel]{
	margin-left:15px;
	width:150px;
	padding:3px;
	border-radius:5px;
	border:1px solid #CCC;
}

#form label input[type=submit]{
	padding:3px;
	border:0;
	background:#28156E;
	border-radius:3px;
	color:#FFF;
	margin-left:365px;
	cursor:pointer;
}

#conteudo_meio{
	min-height:370px;	
}

#pesquisa{
	position:absolute;
	z-index:99999;
	width:650px;
	background-color:#FFF;
	padding:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

#pesquisa TABLE{
	margin-top:5px;	
}

#pesquisa b{
	font-size:13px;	
}

#pesquisa TABLE tr td{
	padding:5px;	
}

#pesquisa h1{
	font-size:25px;
	color:#29166F;
}

#tb_ps TR:nth-child(even){
		background-color:#E0DAF8;
}

.tip{
	padding-top:15px;	
	display:block;
}

.xps {
	width:270px;
	float:left;
}
.xps span{
	padding-bottom:15px;
	display:block;
	width:110px;
	float:left;
	text-align:right	
}

.xps input{
	float:left;	
}
#pesquisa textarea{
	width:600px;
	padding:3px;
	height:100px;
	border:1px solid #CCC;
	border-radius:3px;	
	font-size:12px;
}
.xps input[type='text']{
	padding:3px;
	border:1px solid #CCC;
	border-radius:3px;
	font-size:12px;	
}

#whatsapp{
    position: relative;
    left: -10px;
}
/*botão menu alteração Estevão*/
.btn{
	border-radius: 50px;
  color: white;
  padding: 14px 28px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
  margin-left: 120px !important;
}

.button1 {
	background-color: #B83349; 
	color: white; 
	border: 2px solid #B83349;
  }

  .button1:hover {
	background-color: #DB99A4;
	color: white;
  }

  .btn-format{
	  padding-top: 30px;
  }